@manual{R-base,
  title        = {R: A Language and Environment for Statistical Computing},
  author       = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address      = {Vienna, Austria},
  year         = {2021},
  url          = {https://www.R-project.org/}
}

@manual{R-data.table,
  title  = {data.table: Extension of `data.frame`},
  author = {Matt Dowle and Arun Srinivasan},
  year   = {2021},
  note   = {R package version 1.14.0},
  url    = {https://CRAN.R-project.org/package=data.table}
}

@manual{R-dplyr,
  title  = {dplyr: A Grammar of Data Manipulation},
  author = {Hadley Wickham and Romain François and Lionel Henry and Kirill Müller},
  year   = {2021},
  note   = {R package version 1.0.6},
  url    = {https://CRAN.R-project.org/package=dplyr}
}

@manual{R-forcats,
  title  = {forcats: Tools for Working with Categorical Variables (Factors)},
  author = {Hadley Wickham},
  year   = {2021},
  note   = {R package version 0.5.1},
  url    = {https://CRAN.R-project.org/package=forcats}
}

@manual{R-ggimage,
  title  = {ggimage: Use Image in ggplot2},
  author = {Guangchuang Yu},
  year   = {2020},
  note   = {R package version 0.2.8},
  url    = {https://CRAN.R-project.org/package=ggimage}
}

@manual{R-ggplot2,
  title  = {ggplot2: Create Elegant Data Visualisations Using the Grammar of Graphics},
  author = {Hadley Wickham and Winston Chang and Lionel Henry and Thomas Lin Pedersen and Kohske Takahashi and Claus Wilke and Kara Woo and Hiroaki Yutani and Dewey Dunnington},
  year   = {2020},
  note   = {R package version 3.3.3},
  url    = {https://CRAN.R-project.org/package=ggplot2}
}

@manual{R-ggthemes,
  title  = {ggthemes: Extra Themes, Scales and Geoms for ggplot2},
  author = {Jeffrey B. Arnold},
  year   = {2021},
  note   = {R package version 4.2.4},
  url    = {https://github.com/jrnold/ggthemes}
}

@manual{R-here,
  title  = {here: A Simpler Way to Find Your Files},
  author = {Kirill Müller},
  year   = {2020},
  note   = {R package version 1.0.1},
  url    = {https://CRAN.R-project.org/package=here}
}

@manual{R-hrbrthemes,
  title  = {hrbrthemes: Additional Themes, Theme Components and Utilities for ggplot2},
  author = {Bob Rudis},
  year   = {2020},
  note   = {R package version 0.8.0},
  url    = {http://github.com/hrbrmstr/hrbrthemes}
}

@manual{R-leaflet,
  title  = {leaflet: Create Interactive Web Maps with the JavaScript Leaflet
Library},
  author = {Joe Cheng and Bhaskar Karambelkar and Yihui Xie},
  year   = {2021},
  note   = {R package version 2.0.4.1},
  url    = {https://rstudio.github.io/leaflet/}
}

@manual{R-leaflet.extras,
  title  = {leaflet.extras: Extra Functionality for leaflet Package},
  author = {Bhaskar Karambelkar and Barret Schloerke},
  year   = {2018},
  note   = {R package version 1.0.0},
  url    = {https://CRAN.R-project.org/package=leaflet.extras}
}

@manual{R-lubridate,
  title  = {lubridate: Make Dealing with Dates a Little Easier},
  author = {Vitalie Spinu and Garrett Grolemund and Hadley Wickham},
  year   = {2021},
  note   = {R package version 1.7.10},
  url    = {https://CRAN.R-project.org/package=lubridate}
}

@manual{R-magrittr,
  title  = {magrittr: A Forward-Pipe Operator for R},
  author = {Stefan Milton Bache and Hadley Wickham},
  year   = {2020},
  note   = {R package version 2.0.1},
  url    = {https://CRAN.R-project.org/package=magrittr}
}

@manual{R-pacman,
  title  = {pacman: Package Management Tool},
  author = {Tyler Rinker and Dason Kurkiewicz},
  year   = {2019},
  note   = {R package version 0.5.1},
  url    = {https://github.com/trinker/pacman}
}

@manual{R-purrr,
  title  = {purrr: Functional Programming Tools},
  author = {Lionel Henry and Hadley Wickham},
  year   = {2020},
  note   = {R package version 0.3.4},
  url    = {https://CRAN.R-project.org/package=purrr}
}

@manual{R-readr,
  title  = {readr: Read Rectangular Text Data},
  author = {Hadley Wickham and Jim Hester},
  year   = {2020},
  note   = {R package version 1.4.0},
  url    = {https://CRAN.R-project.org/package=readr}
}

@manual{R-readxl,
  title  = {readxl: Read Excel Files},
  author = {Hadley Wickham and Jennifer Bryan},
  year   = {2019},
  note   = {R package version 1.3.1},
  url    = {https://CRAN.R-project.org/package=readxl}
}

@manual{R-rsvg,
  title  = {rsvg: Render SVG Images into PDF, PNG, PostScript, or Bitmap Arrays},
  author = {Jeroen Ooms},
  year   = {2021},
  note   = {R package version 2.1.2},
  url    = {https://github.com/jeroen/rsvg#readme}
}

@manual{R-sf,
  title  = {sf: Simple Features for R},
  author = {Edzer Pebesma},
  year   = {2021},
  note   = {R package version 0.9-8},
  url    = {https://CRAN.R-project.org/package=sf}
}

@manual{R-shiny,
  title  = {shiny: Web Application Framework for R},
  author = {Winston Chang and Joe Cheng and JJ Allaire and Carson Sievert and Barret Schloerke and Yihui Xie and Jeff Allen and Jonathan McPherson and Alan Dipert and Barbara Borges},
  year   = {2021},
  note   = {R package version 1.6.0},
  url    = {https://shiny.rstudio.com/}
}

@manual{R-shinydashboard,
  title  = {shinydashboard: Create Dashboards with Shiny},
  author = {Winston Chang and Barbara {Borges Ribeiro}},
  year   = {2018},
  note   = {R package version 0.7.1},
  url    = {http://rstudio.github.io/shinydashboard/}
}

@manual{R-shinyWidgets,
  title  = {shinyWidgets: Custom Inputs Widgets for Shiny},
  author = {Victor Perrier and Fanny Meyer and David Granjon},
  year   = {2021},
  note   = {R package version 0.6.0},
  url    = {https://github.com/dreamRs/shinyWidgets}
}

@manual{R-stringr,
  title  = {stringr: Simple, Consistent Wrappers for Common String Operations},
  author = {Hadley Wickham},
  year   = {2019},
  note   = {R package version 1.4.0},
  url    = {https://CRAN.R-project.org/package=stringr}
}

@manual{R-tibble,
  title  = {tibble: Simple Data Frames},
  author = {Kirill Müller and Hadley Wickham},
  year   = {2021},
  note   = {R package version 3.1.2},
  url    = {https://CRAN.R-project.org/package=tibble}
}

@manual{R-tidyr,
  title  = {tidyr: Tidy Messy Data},
  author = {Hadley Wickham},
  year   = {2021},
  note   = {R package version 1.1.3},
  url    = {https://CRAN.R-project.org/package=tidyr}
}

@manual{R-tidyverse,
  title  = {tidyverse: Easily Install and Load the Tidyverse},
  author = {Hadley Wickham},
  year   = {2021},
  note   = {R package version 1.3.1},
  url    = {https://CRAN.R-project.org/package=tidyverse}
}

@book{ggplot22016,
  author    = {Hadley Wickham},
  title     = {ggplot2: Elegant Graphics for Data Analysis},
  publisher = {Springer-Verlag New York},
  year      = {2016},
  isbn      = {978-3-319-24277-4},
  url       = {https://ggplot2.tidyverse.org}
}

@article{lubridate2011,
  title   = {Dates and Times Made Easy with {lubridate}},
  author  = {Garrett Grolemund and Hadley Wickham},
  journal = {Journal of Statistical Software},
  year    = {2011},
  volume  = {40},
  number  = {3},
  pages   = {1--25},
  url     = {https://www.jstatsoft.org/v40/i03/}
}

@manual{pacman2018,
  title   = {{pacman}: {P}ackage Management for {R}},
  author  = {Tyler W. Rinker and Dason Kurkiewicz},
  address = {Buffalo, New York},
  note    = {version 0.5.0},
  year    = {2018},
  url     = {http://github.com/trinker/pacman}
}

@article{sf2018,
  author  = {Edzer Pebesma},
  title   = {{Simple Features for R: Standardized Support for Spatial Vector Data}},
  year    = {2018},
  journal = {{The R Journal}},
  doi     = {10.32614/RJ-2018-009},
  url     = {https://doi.org/10.32614/RJ-2018-009},
  pages   = {439--446},
  volume  = {10},
  number  = {1}
}

@article{tidyverse2019,
  title   = {Welcome to the {tidyverse}},
  author  = {Hadley Wickham and Mara Averick and Jennifer Bryan and Winston Chang and Lucy D'Agostino McGowan and Romain François and Garrett Grolemund and Alex Hayes and Lionel Henry and Jim Hester and Max Kuhn and Thomas Lin Pedersen and Evan Miller and Stephan Milton Bache and Kirill Müller and Jeroen Ooms and David Robinson and Dana Paige Seidel and Vitalie Spinu and Kohske Takahashi and Davis Vaughan and Claus Wilke and Kara Woo and Hiroaki Yutani},
  year    = {2019},
  journal = {Journal of Open Source Software},
  volume  = {4},
  number  = {43},
  pages   = {1686},
  doi     = {10.21105/joss.01686}
}

